
body
{
	background: #fff;
}
.white{
	color:#FFFFFF !important;
}
.dark{
	color:#080808 !important;
}


.pace {
  	background: #FFFFFF;
  	border: 1px solid #BC2721
}
.pace .pace-progress {
	background: #D8322B;
}


.menu{
	background: #D8322B;
}
.menu a{
	border-bottom: solid 1px #D8322B;
}
.slides-pagination a{
	background: #D8322B;
}
.liner-high{
	border-bottom: solid 3px #D8322B;
}
.liner-high-dark{
	border-bottom: solid 3px #D8322B;
}
 .count-label > span{
	border-top: solid 3px #D8322B;
}
.count, .client-name{
	color:#D8322B;
}

.liner-big{
	background: #D8322B;
}

.liner{
	background: #D8322B;
}
.liner-dark{
	background: #D8322B;
}

.about-head, .portfolio-head{
	background: #D8322B;
}

div#portfolio_thumbs ul {
	background: #212a33;
}


.feature-expansion p{
	border-top: solid 10px #D8322B;;
}

.team-thumb {
    border: 3px solid #D8322B;
}

.services-head{
	background: #40484F;
}
.service-short{
	background: #40484F;
}
.service-short-icon{
	background: #D8322B;
}
.service-short-info > h2{
	color:#FFFFFF;
}
.service-short-info > p{
	color:#EAEAEA;
}
.service-short-info > h5 > span, .project-info-tag > span{
	border: solid 1px #D8322B;
	color:#D8322B;
}

.service-info .plan-tag > span{
	background: #D8322B;
	color:#FFFFFF;
}
.preview-wrap{
	background: #BC2721;
}
ul#portfolioFilter li {
	color:#FFFFFF;
}
ul#portfolioFilter li:hover {
	color:#080808;
}
ul#portfolioFilter li{
     color: #FFFFFF;
     border:solid 1px #FFFFFF;
}
ul#portfolioFilter li.active-filter {
     color: #080808;
     background:#FFFFFF;
}

#item_content {
     background:#FFFFFF;
}

#item_slider .flex-direction-nav li a {
    background: #D8322B;
}

#item_slider .flex-direction-nav li a:hover {
    background: #080808;
}

.item_info{
    background: #D8322B;
}
.item_info_alt{
    background: #BC2721;
}


.parallax-layer h3{
	color:#080808;
}
.liner-center{
	background: #D8322B;
}


.team-block > .team-thumb{
	border: solid 3px #D8322B;
}


.contact-mail-wrap{
	/*background: #212a33;*/
}

.contact-form-wrap, .contact-head{
	background: #40484F;
} 

.contact-mail{
	color:#D8322B;
}
.contact-mail:hover{
	color:#FFFFFF;
}

.contact .alert{
	color:#FFFFFF;
	border: solid 1px #D8322B;
}

#contactForm input, textarea{
	background: #40484F !important;
 }

.tweet-panel{
	background: #FFFFFF ;
}

.tweet_list li a:hover {
	color: #D8322B;
}
.owl-theme .owl-controls .owl-buttons div{
	background: #080808;
}
.owl-theme .owl-controls .owl-buttons div:hover{
	background: #D8322B;
}


.project-head, .pricing-head{
	background: #D8322B;
}

.btn-saga-color{
	border:solid 2px #D8322B;
	color: #D8322B;
}
.btn-saga-color:hover{
	border:solid 2px #D8322B;
	background: #D8322B;
}


.intro-02-carousel .scroll{
	color: #D8322B !important;
}

.intro-04-carousel .owl-controls .owl-buttons div{
	background: transparent !important;
	border: solid 2px #D8322B;
}
.intro-04-carousel  .owl-controls .owl-buttons div:hover{
	background: #D8322B !important;
	color: #FFFFFF !important;
}


.intro-05{
	/*background: #212a33;*/
}
.intro-05 p > span{
	background: #D8322B;
}


.intro-06-carousel .scroll{
	color: #FFFFFF !important;
}


.intro-06-carousel h4 > span{
	background: #D8322B;
}


.intro-06-carousel .scroll{
	border-top: solid 2px #D8322B;
	border-bottom: solid 2px #D8322B;
}

 .intro-07-vimeo-bg h4 > span{
	background: #D8322B;
}
 .intro-08-youtube-bg h4 > span{
	background: #D8322B;
}

.intro-13-carousel h3 > span{
	color: #D8322B;
}

.highlighted{
	border: solid 1px #D8322B;
}

.avatar{
	border: solid 8px #D8322B;
}

.testimonial-user > span{
	border: solid 1px #D8322B;
}

.intro-15-carousel h3 > span{
	border-bottom: solid 2px #D8322B;
}


.flat .plan li.plan-name {
  background: #D8322B;
}

.flat .plan li > strong {
  color: #D8322B;
}

.tweet_list li
{
	color: #555;
}

.intro-07-vimeo-bg h4 > span {
    background: none repeat scroll 0 0 #D8322B;
}
.intro-08-youtube-bg h4 > span {
    background: none repeat scroll 0 0 #D8322B;
}
.intro-13-carousel h3 > span {
    border: 2px solid #D8322B;
    color: #D8322B;
}
